<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/demo1/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/demo1/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/demo1/src/main/resources-filtered" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/common/common-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/common/common-utils/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/common/service-utils/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/model/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/module/module-mail/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/module/module-minio/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/module/module-rabbitMQ/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/module/module-task/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/module/module-websocket/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/module/spring-security/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/module/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/module/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/netty/src/main/resources" charset="UTF-8" />
  </component>
</project>